{% set CodiceModulo = "PERMESSO_VIA_ORLANDI" %}
{% set Urn = "document:c_a268:permesso.via.orlandi" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"Copia della carta di circolazione del veicolo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta autorizzazione transito-sosta in Via Orlandi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta autorizzazione transito-sosta in Via Orlandi {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta autorizzazione transito-sosta'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta autorizzazione transito-sosta in Via Orlandi </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> alla S.V. Ill.ma che gli venga concessa autorizzazione al transito/sosta </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_ViaSasso"> Inserire la via </label>
      <input class="form-control" id="Parametri_ViaSasso" name="Parametri_ViaSasso" label="Inserire la via">
    </div>
  </div>
</div>





<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il periodo </span>
    </div>
  </div>
  <div class="form-row" style="display:none">
    <div class="form-group col-lg-12">
      <label for=""> Periodo </label>
    </div>
  </div>
  <div class="form-check indent-1" style="display:none">
    <input class="form-check-input" id="vcal_TipoPeriodo4" name="vcal_TipoPeriodo" type="radio" value="4">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo4"> permanente </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-check indent-1 col-lg-4">
      <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="true"></div>
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> periodo singolo o multiplo </label>
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio1" name="vcal_PerSinGiornoInizio1" label="Giorno iniziale" format="date"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio1" name="vcal_PerSinOraInizio1" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine1" name="vcal_PerSinGiornoFine1" label="Giorno finale" format="date"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine1" name="vcal_PerSinOraFine1" label="Ora finale" format="time"  mandatory_enabled="#vcal_TipoPeriodo1.checked()" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio1.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo2"> annuale </label>
    </div>
  </div> 
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Citta" name="Tassonomia_Citta" label="Passaporto cittadini" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_Citta1" name="Tassonomia_Citta" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_Citta1"> veicolo a trazione elettrica </label>
 </div>
  <div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="#Tassonomia_Citta1.checked()">
      <label for="Parametri_Targa"> Digitare la targa </label>
      <input class="form-control" id="Parametri_Targa" name="Parametri_Targa" label="Digitare la targa">
    </div>
    <div class="form-group col-lg-3" enabled="#Parametri_Targa.value()">
      <label for="Parametri_Miola"> Digitare la targa </label>
      <input class="form-control" id="Parametri_Miola" name="Parametri_Miola" label="Digitare la targa">
    </div>
    <div class="form-group col-lg-3" enabled="#Parametri_Miola.value()">
      <label for="Parametri_Masco"> Digitare la targa </label>
      <input class="form-control" id="Parametri_Masco" name="Parametri_Masco" label="Digitare la targa">
    </div>
    <div class="form-group col-lg-3" enabled="#Parametri_Masco.value()">
      <label for="Parametri_Tibet"> Digitare la targa </label>
      <input class="form-control" id="Parametri_Tibet" name="Parametri_Tibet" label="Digitare la targa">
    </div>
  </div>
  <div class="form-check indent-1">
      
    <input class="form-check-input" id="Tassonomia_Citta2" name="Tassonomia_Citta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Citta2"> veicolo non a trazione elettrica </label>
  </div>

<div class="form-row">
 


<div class="form-group col-lg-3" mandatory_enabled="#Tassonomia_Citta2.checked()">
  <label for="Parametri_Tigota"> Digitare la targa </label>
  <input class="form-control" id="Parametri_Tigota" name="Parametri_Tigota" label="Digitare la targa">
</div>
<div class="form-group col-lg-3" enabled="#Parametri_Tigota.value()">
  <label for="Parametri_Tezenis"> Digitare la targa </label>
  <input class="form-control" id="Parametri_Tezenis" name="Parametri_Tezenis" label="Digitare la targa">
</div>
<div class="form-group col-lg-3" enabled="#Parametri_Tezenis.value()">
  <label for="Parametri_Tribale"> Digitare la targa </label>
  <input class="form-control" id="Parametri_Tribale" name="Parametri_Tribale" label="Digitare la targa">
</div>
<div class="form-group col-lg-3" enabled="Parametri_Tribale.value()">
  <label for="Parametri_Voliera"> Digitare la targa </label>
  <input class="form-control" id="Parametri_Voliera" name="Parametri_Voliera" label="Digitare la targa">
</div>
</div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> PER CONSENTIRE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> il trasporto di alimentari </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tapia" name="Tassonomia_Tapia" label="Trasporto alimentari" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_Tapia1" name="Tassonomia_Tapia" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_Tapia1"> deperibili </label>
 </div>
 <div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Tapia2" name="Tassonomia_Tapia" type="radio" value="2">
  <label class="form-check-label text-justify" for="Tassonomia_Tapia2"> non deperibili </label>
 </div>
 <div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Tapia3" name="Tassonomia_Tapia" type="radio" value="3">
  <label class="form-check-label text-justify" for="Tassonomia_Tapia3"> merci varie </label>
 </div>
 <div class="form-row">
  <div class="form-group col-lg-4">
    <label for=""> </label>
  </div>
  <div class="form-group col-lg-8">
    <label for=""> Specificare </label>
  </div>
</div>
<div class="form-row ml-0 mr-0 mt-1">
  <div class="form-check indent-1 col-lg-4">
    <input class="form-check-input" id="Tassonomia_Tapia4" name="Tassonomia_Tapia" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Tapia4"> del tipo </label>
  </div>
  <div class="form-group col-lg-8">
    <input class="form-control" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" label="Altro periodo" mandatory_enabled="#Tassonomia_Tapia4.checked()">
  </div>
</div>

</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> oppure per materiali edili per lavoro c/o prop </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Edili"> Descrizione dei materiali </label>
      <input class="form-control" id="Parametri_Edili" name="Parametri_Edili" label="Descrizione dei materiali">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Edili.value()">
      <label for="Parametri_Estremi"> Estremi autor. </label>
      <input class="form-control" id="Parametri_Estremi" name="Parametri_Estremi" label="Estremi autor.">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>
<div class="container">
  <span class="infoes"> Sotto la propria responsabilità, di essere a conoscenza delle norme che disciplinano il transito lungo detta strada, di osservare le dovute cautele durante il tragitto e di porre rimedio ad eventuali danni arrecati al patrimonio pubblico </span>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}